Binary package “python-all” in ubuntu eoan

package depending on all supported Python2 runtime versions

 The package currently depends on python2.7, in the future,
 dependencies on jython (Python2 for a JVM) and ironpython (Python2 for Mono)
 may be added.
 .
 This package is a dependency package used as a build dependency for other
 packages to avoid hardcoded dependencies on specific Python2 runtimes.